<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'ug_ug', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab_desc'] = 'The tab that will be displayed when a user first views their course overview. When returning to their course overview, the user\'s active tab is remembered.';
$string['morecourses'] = 'تېخىمۇ كۆپ دەرىسلەر';
$string['myoverview:addinstance'] = 'Add a new course overview block';
$string['myoverview:myaddinstance'] = 'Add a new course overview block to Dashboard';
$string['nocourses'] = 'دەرىسلىك يوق';
$string['nocoursesfuture'] = 'تەۋسىيە دەرىسلەر يوق';
$string['nocoursesinprogress'] = 'داۋاملاشتۇرىۋاتقان دەرسلىك يوق';
$string['nocoursespast'] = 'بۇرۇنقى دەرىسلەر يوق';
$string['noevents'] = 'ھېچقانداق پائالىيەت يوق';
$string['pluginname'] = 'دەرىسلىك ئۇچۇرلىرى';
$string['sortbycourses'] = 'دەرىسلىككە ئاساسەن رەتلەش';
$string['sortbydates'] = 'ۋاقتىغا ئاساسەن رەتلەش';
$string['timeline'] = 'كۆرسەتمىلەر';
