<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'ug_ug', version '3.6'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddthisblocktype'] = 'بۆلەكنى قاتالمايسىز {$a}';
$string['cannotsavecomment'] = 'ئوي-پىكىر ساقلىغىلى بولمايدۇ';
$string['cannotsignup'] = 'تىزىملانغان {$a} يېڭى ھېسابات ئاچالمايسىز، چۈنكى  ئەزا نامى';
$string['cannotuseadmin'] = 'بۇ بەتنى باشقۇرغۇچى كۆرەلەيدۇ';
$string['cannotuseadminadminorteacher'] = 'بۇ بەتنى زىيارت قىلىشىڭىز ئۈچۈن ئوقۇتقۇچى ياكى باشقۇرغۇچى بولىشىڭىز لازىم';
$string['cannotusepage'] = 'بۇ بەتنى پەقەت ئوقۇتقۇچىلار ياكى باشقۇرغۇچىلار زىيارەت قىلالايدۇ';
$string['cannotusepage2'] = 'كەچۈرۈڭ، بۇ بەتنى ئىشلىتەلمەيسىز';
$string['courserequestdisabled'] = 'كەچۈرۈڭ، دەرىسلىك ئىلتىماسىنى باشقۇرغۇچى تاقاپ قويغان';
$string['duplicateusername'] = 'Duplicate username - skipping record';
$string['invalidaccess'] = 'بەت خاتا زىيارەت قىلىندى';
$string['invalidrequest'] = 'ئىناۋەتسىز ئىلتىماس';
$string['invalidusername'] = 'The given username contains invalid characters';
$string['mustbeteacher'] = 'بۇ بەتنى پەقەت ئوقۇتقۇچىلار كۆرەلەيدۇ';
$string['nologinas'] = 'بۇ ئەزا ئارقىلىق كىرىشىڭىز چەكلەنگەن';
$string['nopermissiontoviewpage'] = 'بەتنى كۆرۈش ھوقۇقىڭىز يوق';
$string['privatefilesupload'] = 'Uploading directly to user private files area is no longer supported. Upload to a draft area and then move the files with core_user::add_user_private_files';
$string['sessionerroruser'] = 'كىرىش ۋاقتىڭىز ئېشىپ كەتتى، قايتىدىن كىرىڭ';
$string['sessionerroruser2'] = 'مەسىلە كۆرۈلدى، قايتىدىن كىرىڭ ياكى توركۆرگۈنى قايتىدىن ئېچىڭ';
$string['unknowncourserequest'] = 'ئېنىقسىز دەرىسلىك ئىلتىماسى';
$string['usernotdeletedmissing'] = 'User not deleted - could not find the username';
$string['usernotrenamedexists'] = 'User not renamed - the new username is already in use';
$string['usernotrenamedmissing'] = 'User not renamed - could not find the old username';
$string['wrongusernamepassword'] = 'مەخپىي نومۇر خاتا';
